/**/

body {
	background-color: #000;
	background-position: -130px -84px;
	margin: 0px;
	padding: 0px;
	font-family: Arial, "sans-serif";
	line-height: 1.25em;
}
a:link{
	color: #0000FF;
	font-weight: normal;
	text-decoration: none;
}
a:hover{
	text-decoration: underline;	
}
p {
	color: #2B2D34;
	font-size: 12px;
	font-weight: normal;
	margin-bottom: 0px;
}
ul{
	margin-top: 0px;
}
li{
	color: #2B2D34;
	font-weight: normal;
}
 .heading {
 font-family: Arial, Helvetica, sans-serif;
 font-size: 24px;
 font-weight: bold;
 }
 .mainBody {
 font-family: Arial, Helvetica, sans-serif;
 font-size: 12px;
 font-weight: normal;
 }
.h{
	font-size: 14px;
	font-weight: bold;
	text-align: center;
}
.main-container {
	background-image: url(background.png);
	layer-background-image: url(background.png);
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+20,aebedf+100&0.25+20,0.95+100 */
	background: -moz-linear-gradient(left, rgba(0,0,0,0.25) 20%, rgba(174,190,223,0.95) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left, rgba(0,0,0,0.25) 20%,rgba(174,190,223,0.95) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right, rgba(0,0,0,0.25) 20%,rgba(174,190,223,0.95) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#40000000', endColorstr='#f2aebedf',GradientType=1 ); /* IE6-9 */
	margin: 0;
	padding: 0;
	height: 378px;
	width: 750px;
	position: absolute;
	left: 0px;
	top: 0px;
}
video{
	background-color: #000;
	width: 100%;
}
.video-container {
	
	border: 1px solid rgba(68,97,131,0.5);
	border-bottom-width: 65px;
	height: 270px;
	width: 494px;
	position: absolute;
	left: 20px;
	top: 20px;
	box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.25);
	-webkit-box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.25);
	-moz-box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.25);
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
}
.sidebar-container {
	background-color: rgba(218,225,239,0.30);
	border: 1px solid #666;
	border-radius: 10px 0px 0px 10px;
	height: 336px;
	width: 220px;
	padding: 0px;
	position: absolute;
	right: 0px;
	top: 20px;
	text-shadow: 1px 1px 3px rgba(0,0,0,0.33);

}
.sidebar-inner {
	padding: 10px 15px;
	height: 315px;
	overflow-y: auto;
}
